FACO Floor Plan System - Feature #982

Spec Prototype : wanilsgnu>anian>iugenidnienarsnisavmanilssn

22/02/2022 17:56 - Off-Thanapol Kuakamjad

o

anne: SA : Waiting Assign PGM (BFR 22/02/2022
anuaa: Medium Tuasumnua: 28/02/2022
Naunuln: Off-Thanapol Kuakamjad % @ 100%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
TgazLdya

155796

#1 - 22/02/2022 17:57 - Off-Thanapol Kuakamjad
- dame changed from Dev : Todo to SA : Todo

#2 - 23/02/2022 11:58 - Off-Thanapol Kuakamjad
- Thwasummua set to 28/02/2022

- dnmg changed from SA : Todo to SA : Doing

#3 - 28/02/2022 20:27 - Off-Thanapol Kuakamjad
- dnmg changed from SA : Doing to SA : Waiting Assign PGM
- % @153 changed from 0 to 100

30/04/2025
